.header-button a {
    width: 130px;
    padding: 5px;
    background: #a81e31;
    border-radius: 8px;
    color: #000;
    font-size: 0.9rem;
    border: none;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    position: relative;
    outline: none;
    color: #fff;
}
.header-button a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 8px;
    -webkit-animation: shockwave 1s .5s ease-out infinite;
    animation: shockwave 1s .5s ease-out infinite;
}
@keyframes shockwave{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 2px rgb(214 39 68), inset 0 0 1px rgb(219 42 68);
    }
    95% {
        box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
    }
    100% {
        -webkit-transform: scale(2.25);
        transform: scale(2.25);
    }
}
.header-button-1 a{
    animation: shockwaveJump 1s ease-out infinite;
}
@keyframes shockwaveJump{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    40% {
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
    }
    50% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
    }
    55% {
        -webkit-transform: scale(1.02);
        transform: scale(1.02);
    }
    60% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
.section-title-center b {
    background: transparent;
}
footer .section-title.section-title-center {
    text-shadow: 0 0 5px #e00, 0 0 15px #d60c17, 0 0 30px #e00, 0 0 60px #e00;
    border: 2px solid #b52137;
    border-radius: 10px;
    box-shadow: 0 2px 30px #ad5e1c;
    padding: 0px;
    height: 44px;
    color: #fff;
    font-size: 18px;
}
.ux-menu-link__link:hover{
    color: var(--fs-experimental-link-color) !important;
}
.slider-nc .img {
    padding: 0 6px !important;
}
.section-title-center:not(footer .section-title-center) span {
    font-size: 24px;
}
.section-title-center:not(footer .section-title-center) {
    border: 2px solid #b52137;
    border-radius: 10px;
    box-shadow: 0 2px 30px #ad5e1c;
    padding: 6px;
}
.content-home {
    max-height: 1000px;
    overflow: auto;
    padding: 10px;
    border: 2px solid #b42036;
    box-shadow: 0 2px 30px #ad5e1c;
    border-radius: 10px;
    word-wrap: break-word;
}
.post-item .box .box-text {
    padding: 12px;
    background: #131313;
}
.breadcrumb {
    padding-top: 12px;
    font-size: 15px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-divider {
    background: #fff;
    max-width: 100%;
    height: 1px;
}
#comments {
    display: none;
}
.taxonomy-description {
    border: 2px solid #ae1e33;
    border-radius: 7px;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px 20px 0;
    box-shadow: 0 2px 30px #ad5e1c;
    text-align: center;
}
aside#flatsome_recent_posts-2 {
    border: 2px solid #ae1e33;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 2px 30px #ad5e1c;
}